@charset "UTF-8";

.uniq-lp-wrapper {
  padding-bottom: 50px;
}
.uniq-lp-wrapper > :first-child {
  margin-top: 0;
}
.uniq-lp-wrapper > :last-child {
  margin-bottom: 0;
}

.uniq-lp-section {
  max-width: 1232px;
  margin: auto;
  padding: 0 16px;
}

.m-list-note--right {
  margin-top: 14px;
}
.m-list-note--right .m-list-note__item {
  justify-content: flex-end;
}
.m-list-note--emphasis {
  color: #e60000;
}
.m-list-note--emphasis .m-list-note__item::before {
  background-color: #e60000;
}
.m-list-note--border {
  padding: 8px;
  border: 1px solid #e60000;
}

.m-link-list {
  margin-top: 24px;
}

.m-list-order__link {
  text-decoration: underline;
}
.m-list-order__link:hover, .m-list-order__link:focus, .m-list-order__link:active {
  text-decoration: none;
}

.m-text__strong {
  color: #e60000;
}

.uniq-lp-hdg-lv2 {
  margin-top: 40px;
  font-size: 1.4rem;
}

.m-lyt-media--wide {
  display: block;
  width: 100%;
  overflow: auto;
}
.m-lyt-media--wide .m-lyt-media__body {
  width: 1200px;
}

.uniq-m-box {
  margin-top: 24px;
  padding: 24px 16px;
  background-color: #f5f5f5;
}
.uniq-m-box > :first-child {
  margin-top: 0;
}
.uniq-m-box > :last-child {
  margin-bottom: 0;
}

.m-box-important--uniq {
  margin-inline: auto;
}

.m-text-lead__sub-lead {
  font-size: 2rem;
}

@media screen and (min-width: 768px) {
  .m-link-list {
    margin-top: 16px;
  }
  .uniq-lp-hdg-lv2 {
    margin-top: 50px;
    font-size: 1.6rem;
  }
  .uniq-m-box {
    margin-top: 32px;
    padding: 32px 16px;
  }
  .m-box-important--uniq {
    max-width: max-content;
    padding: 32px 40px;
  }
  .m-text-lead__sub-lead {
    font-size: 2.4rem;
  }
}
